/*----- SPECIAL LIST - Open -----*/
#apb-wrapper .paragraph--type--apb-pb-special-list .file-size {
  display: none;
}
#apb-wrapper .paragraph--type--apb-pb-special-list .views-row {
  position: relative;
}
#apb-wrapper .paragraph--type--apb-pb-special-list .apb-special-list-title {
  font-size: 1.2rem;
  font-weight: 600;
  margin-bottom: 0 !important;
}
#apb-wrapper .paragraph--type--apb-pb-special-list .field--name-field-apb-sl-body {
  margin: 0 0 1.75rem 0 !important;
}
#apb-wrapper .apb-special-list-description {
  margin-top: 0.3125rem !important;
}
#apb-wrapper .paragraph--type--apb-pb-special-list .field--name-field-apb-sl-body p:last-child,
#apb-wrapper .apb-special-list-description p:last-child {
  margin-bottom: 0 !important;
}
/* #apb-wrapper .apb-sl-content-wrapper {} */
#apb-wrapper .apb-sl-content {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;

  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;

  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;

  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}
#apb-wrapper .apb-sl-icon {
  text-align: center;
}
#apb-wrapper .apb-sl-with-icon .apb-sl-content-wrapper {
  display: -ms-grid;
  display: grid;
  grid-gap: 0.625rem;
  width: 100%;
}
/* BOTTOM / TOP */
#apb-wrapper .paragraph--type--apb-pb-special-list .apb-sl-icon-position-bottom .apb-sl-content,
#apb-wrapper .paragraph--type--apb-pb-special-list .apb-sl-icon-position-top .apb-sl-content {
  text-align: center;

  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
#apb-wrapper .paragraph--type--apb-pb-special-list .apb-sl-icon-position-bottom .apb-sl-icon {
  margin: 0 !important;
}
#apb-wrapper .paragraph--type--apb-pb-special-list .apb-sl-icon-position-top .apb-sl-icon {
  margin: 0 !important;
}
/* LEFT */
#apb-wrapper .apb-sl-with-icon.apb-sl-icon-position-left.apb-sl-icon-size-small .apb-sl-content-wrapper {
  grid-template-columns: 1rem auto;
}
#apb-wrapper .apb-sl-with-icon.apb-sl-icon-position-left.apb-sl-icon-size-normal .apb-sl-content-wrapper {
  grid-template-columns: 1.375rem auto;
}
#apb-wrapper .apb-sl-with-icon.apb-sl-icon-position-left.apb-sl-icon-size-medium .apb-sl-content-wrapper {
  grid-template-columns: 2rem auto;
}
#apb-wrapper .apb-sl-with-icon.apb-sl-icon-position-left.apb-sl-icon-size-large .apb-sl-content-wrapper {
  grid-template-columns: 3.25rem auto;
}
#apb-wrapper .apb-sl-with-icon.apb-sl-icon-position-left.apb-sl-icon-size-xlarge .apb-sl-content-wrapper {
  grid-template-columns: 4.625rem auto;
}
/* RIGHT */
#apb-wrapper .apb-sl-with-icon.apb-sl-icon-position-right.apb-sl-icon-size-small .apb-sl-content-wrapper {
  grid-template-columns: auto 1rem;
}
#apb-wrapper .apb-sl-with-icon.apb-sl-icon-position-right.apb-sl-icon-size-normal .apb-sl-content-wrapper {
  grid-template-columns: auto 1.375rem;
}
#apb-wrapper .apb-sl-with-icon.apb-sl-icon-position-right.apb-sl-icon-size-medium .apb-sl-content-wrapper {
  grid-template-columns: auto 2rem;
}
#apb-wrapper .apb-sl-with-icon.apb-sl-icon-position-right.apb-sl-icon-size-large .apb-sl-content-wrapper {
  grid-template-columns: auto 3.25rem;
}
#apb-wrapper .apb-sl-with-icon.apb-sl-icon-position-right.apb-sl-icon-size-xlarge .apb-sl-content-wrapper {
  grid-template-columns: auto 4.625rem;
}
/* SIZE */
#apb-wrapper .apb-sl-icon-size-small .apb-sl-icon {
  font-size: 1rem !important;
  line-height: 1.5rem !important;
}
#apb-wrapper .apb-sl-icon-size-normal .apb-sl-icon {
  font-size: 1.375rem !important;
  line-height: 1.625rem !important;
}
#apb-wrapper .apb-sl-icon-size-medium .apb-sl-icon {
  font-size: 2rem !important;
  line-height: 1rem !important;
}
#apb-wrapper .apb-sl-icon-size-large .apb-sl-icon {
  font-size: 2.625rem !important;
  line-height: 2.875rem !important;
}
#apb-wrapper .apb-sl-icon-size-xlarge .apb-sl-icon {
  font-size: 3.875rem !important;
  line-height: 4.75rem !important;
}
/* LINK */
#apb-wrapper .apb-special-list-file a,
#apb-wrapper .apb-special-list-link a {
  display: block;
  font-size: 0 !important;
  height: 100%;
  left: 0;
  outline: none !important;
  position: absolute;
  top: 0;
  width: 100%;
}
/* FILE */
#apb-wrapper .apb-special-list-file .file-icon {
  display: none !important;
}
/*----- SPECIAL LIST - Close -----*/
